import type { ReactNode } from 'react';
import Header from "@/components/other/header";
import Footer from "@/components/other/footer";

export default function MainLayout({ children }: { children: ReactNode }) {
    return (
        <>
            <Header />
            {children}
            <Footer />
        </>
    );
}